summaryrefslogtreecommitdiff
path: root/debian/lintian-overrides
diff options
context:
space:
mode:
authorJoey Hess2018-12-04 14:39:35 -0400
committerJoey Hess2018-12-04 15:18:48 -0400
commitd2a526833f7178a04b00704890cf6ee8c1187618 (patch)
tree72f678d109304890db0d58470d709f5352f68c72 /debian/lintian-overrides
parent3a9b98f21c3e623006b596dfcf08a079f6212102 (diff)
libghc-stm-dev package won't be in new versions of debian
In Bootstrap, still try to install the package to support bootstrapping to old systems. If it's not available the bootstrapping will still succeed. The added apt-cache check is only to avoid apt complaining when asked to install a not available package. In debian/control, depend on ghc that includes stm, although propellor still supports being used with older versions of ghc Of course this control file is not being used for the package in debian any longer afaik, so something else will be done there.
Diffstat (limited to 'debian/lintian-overrides')
0 files changed, 0 insertions, 0 deletions